h1, h3 {
	color: rgb(80, 185, 72);
}
h3 a:link, h3 a:visited { color: rgb(80, 185, 72); }
h3 a:hover { ccolor: rgb(80, 185, 72); }

.section h2 {
	color: rgb(80, 185, 72);
}

.store-item .store-info .store-basic .store-price,
.store-item .store-info .store-detail p.more-info-button a,
.form-section h3,
.account h3,
.side-box h3 {
	background-color: rgb(80, 185, 72);
}

.pretty-table th, 
.pretty-table tr.totals-row td {
	background-color: rgb(200,200,200);
}

.home-nav ul li a {
	border: 4px solid rgb(80, 185, 72);
	background: rgb(80, 185, 72);
}

.event-picker-search td.green-fade {
	background: url('/images/graphics/ksnz-green-fade.jpg') repeat-x bottom left;
}

.event-picker-results .event-more-details-button {
    background: url('/images/graphics/ksnz-find-out-more.png') no-repeat center right;
}

.big-more-button {
	background:  url('/images/graphics/ksnz-big-more-button.png') no-repeat center right;
}
.big-more-button.green-button {
	background: url('/images/graphics/ksnz-big-green-button.png') no-repeat top right;
}

.submit input {
	background:  url('/images/graphics/ksnz-med-submit-button.png') no-repeat center right;
}

.med-more-button {
	background: url('/images/graphics/ksnz-small-submit-button-green.png') no-repeat top right;
}
.add-to-cart {
	background: url('/images/graphics/ksnz-small-submit-button-green.png') no-repeat top right;
}
.form-button button {
	background:  url('/images/graphics/ksnz-submit-arrow.gif') no-repeat center right;
}
